Docs | Support

mattberjon/fip

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==21.2.4 21.2.4 up-to-date Python 3  
Sphinx ==4.2.0 4.2.0 up-to-date Python 3  
bumpversion ==0.6.0 0.6.0 up-to-date Python 3  
wheel ==0.37.0 0.37.0 up-to-date Python 3  
watchdog ==2.1.5 2.1.5 up-to-date Python 3  
coverage ==5.5 5.5 up-to-date Python 3  
sphinxcontrib-napoleon ==0.7 0.7 up-to-date Python 3  
flake8 ==3.9.2 3.9.2 up-to-date Python 3  
tox ==3.24.4 3.24.4 up-to-date Python 3  
pytest ==6.2.5 6.2.5 up-to-date Python 3  
pyflakes ==2.3.1 2.3.1 up-to-date Python 3  
pyyaml >=4.2b1 5.4.1 unpinned Python 3  
cryptography ==3.4.8 3.4.8 up-to-date Python 3  
coveralls ==3.2.0 3.2.0 up-to-date Python 3  
twine ==3.4.2 3.4.2 up-to-date Python 3